%p#notice= notice

%p
  %b Name:
  = @livestock_type.name
%p
  %b Is active:
  = @livestock_type.is_active

= link_to 'Edit', edit_livestock_type_path(@livestock_type)
\|
= link_to 'Back', livestock_types_path
